openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/FSUSR_GET_TIMESTAMP:
    post:
      tags:
      - SU_STAMP
      operationId: /rfc/FSUSR_GET_TIMESTAMP
      requestBody:
        content:
          application/json:
            schema:
              properties:
                FIELD:
                  type: string
                  maxLength: 30
                  description: Field Name
                STRUCT:
                  type: string
                  maxLength: 30
                  description: Table Name
                USERNAME:
                  type: string
                  maxLength: 12
                  description: User name in user master record
              required:
              - USERNAME
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                properties:
                  MODDATE:
                    type: string
                    format: date
                    description: Modification date
                  MODTIME:
                    type: string
                    maxLength: 6
                    description: Modification time
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
